List account templates
Returns the templates saved in this account (system templates are listed
by GET /api/v1/flow-templates).
Authentication
AuthorizationBearer
Pass a JWT access token or an API key (prefixed with tif_live_) as a Bearer token.
Query parameters
category
Filter by category
limit
Page size
offset
Page offset
Response
Paginated list of account-specific flow templates
meta
Pagination metadata
templates
Items on this page
Errors
401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error
500
Internal Server Error